Locale component

This component is deprecated. Don't use it in any of your applications.

Provides fallback code to handle cases when the intl extension is missing. This component is deprecated since 2.3, use the Intl component instead.

Installation

$ composer require symfony/locale